Subject: FYI : Forward: W3C seminar on the future of P3P

From: Richard Shockey <[email-masked]>
Date: Sun, 18 Aug 2002 10:48:34 -0400

As I've noted in previous mails I think there is a distinct and useful role 
P3P could play in our work  . I hope to attend this myself but a 
presentation on our work as an example of how P3P needs to be expanded to a 
more generic level might be helpful.

comments?

ginal Message -----
From: "Lorrie Cranor" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Friday, August 16, 2002 2:26 PM
Subject: Future of P3P workshop

 >
 > W3C is holding a workshop on the "Future of P3P." This workshop is
 > being organized by the P3P Specification Working Group, a part of the
 > W3C Privacy Activity.
 >
 >      Date: 12-13 November 2002
 >      Location: AOL/Netscape in Dulles, Virginia, USA (near Washington, DC)
 >
 > The call for participation is available at:
 >
 >      http://www.w3.org/2002/p3p-ws/cfp-p3p1_1
 >
 > The full call for participation contains information about registration
 > requirements and procedures, and a link to the online registration
 > form. The deadlines for this workshop are:
 >
 >      Position papers due: 30 September 2002
 >      Program released: 25 October 2002
 >      Registration closes: 29 October 2002
 >
 > Please note that while this workshop is an open event, there is an
 > attendance limit of 75. To ensure maximum diversity among participants,
 > the number of participants per organization will be limited in the
 > event that more than 75 individuals wish to participate.
 >
 > Scope of the Workshop
 >
 >      The workshop will discuss technology and policy considerations for
 >      the future of P3P including new features or applications of P3P,
 >      technical problems with P3P1.0, policy goals that P3P may help
 >      address, requirements unmet by P3P1.0, and legal or policy
 >      questions that have arisen as a result of P3P implementation.
 >
 > Goal of the Workshop
 >
 >      We are inviting position papers that discuss technology or policy
 >      considerations (or both) for the future of P3P. The results of
 >      this workshop will inform W3C's decision making on future
 >      P3P-related efforts, stimulate discussions of new applications of
 >      P3P that are possible based on the current P3P specification, and
 >      facilitate coordination with organizations engaged in related
 >      efforts.
 >
 > Expected Audience
 >
 > We expect several communities to contribute to the workshop:
 >
 >      * Organizations that develop P3P software
 >      * Organizations with P3P-enabled web sites
 >      * Technologists from academia and industry who are experimenting
 >        with P3P and related technologies
 >      * Organizations that represent industry sectors on privacy issues
 >        or promote industry self-regulatory efforts related to privacy
 >        (industry associations, privacy seal providers, etc.)
 >      * Privacy activists and organizations that represent individuals
 >        on privacy issues
 >      * Academic scholars who are studying privacy technology and policy
 >        issues
 >      * Organizations that are developing standards that may use P3P
 >      * Government regulators and policy makers (and members of their
 >        staff) from around the world
 >
 > Deliverables
 >
 > The results of the workshop, including submitted position papers,
 > presentations, and minutes, will be made public on the Web.
 >
 > Contact Information
 >
 > Should you have questions please feel free to contact Lorrie Cranor
 > (AT&T Labs), Workshop Chair <[email-masked]>, Daniel Weitzner
 > (W3C), Workshop Chair <[email-masked]>, or Rigo Wenning (W3C),
 > Program Chair and Team Contact <[email-masked]>.
 >
 >

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
46000 Center Oak Plaza   Bldg 10    Sterling, VA  20166
Voice +1 571.434.5651 Cell : +1 314.503.0640,  Fax: +1 815.333.1237
<mailto:[email-masked]> or <mailto:[email-masked]>
<http://shockey.us > ; <http://www.neustar.biz> ; <http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

---

From: "James M. Polk" <[email-masked]>
Date: Mon, 19 Aug 2002 10:45:30 -0500

>more generic level might be helpful.

Richard

But who's going to attend this instead of the IETF meeting? The dates overlap.

><http://shockey.us > ; <http://www.neustar.biz> ; <http://www.enum.org>

cheers,
James 

              *************************************
"People generally demand more respect for their own rights than 
                         they are willing to allow for others"

---

From: "James M. Polk" <[email-masked]>
Date: Mon, 19 Aug 2002 11:24:46 -0500

At 12:04 PM 8/19/2002 -0400, Richard Shockey wrote:
>At 10:45 AM 8/19/2002 -0500, James M. Polk wrote:

>
>IETF is the week after this ...

oops.... the affects of replying immediately after a long (and needed)
vacation. I won't take a vacation again to prevent this from happening in
the future   :-/

cheers,
James

---

From: Richard Shockey <[email-masked]>
Date: Mon, 19 Aug 2002 12:04:20 -0400